local AddOnName, AddOnTable = ...
local _

-- make sure this file stays UTF-8!
if (GetLocale() == "frFR") then
    local L = AddOnTable.Localized
    L.LockPosition = "Bloque position"
    L.UnlockPosition = "Débloque position"
    L.ShowBank = "Sac de Banque"
    L.Options = "Options"
    L.Free = " Libre"
    L.Offline = " (Hors ligne)"
    L.AutoOpen = "Ouverture automatique"
    L.AutoOpenTooltip = "Quand c'est possible, ouvre vos sac à l'ouverture de la boîte aux lettres, au vendeur, ou la banque (si possible)"
    L.AutoClose = "Auto Close"
    L.AutoCloseTooltip = "When enabled, automatically closes this bag when leaving mailbox, vendor or bank. (Only if Auto Open is active!)"
    L.BlankOnTop = "Espace au dessus"
    L.BlankOnTopTooltip = "Quand c'est possible, n'importe quel espace libre sera mis au dessus, au lieu du fond(bas)."
    L.RarityColoring = "Coloration des objets"
    L.RarityColoringTooltip = "Quand permis, les bordures de vos objets seront colorées selon leur rareté (vertes, bleu, etc)."
    L.RarityIntensity = "Rarity Color Intensity - %g"
    L.RarityIntensityTooltip = "Set the intensity of the rarity color"
    L.ShowNewItems = "New Items Highlight"
    L.ShowNewItemsTooltip = "When enabled, the borders of items will flash to highlight the new item until hovered with the mouse."
    L.Columns = "Colonnes - %d"
    L.ColumnsTooltip = "Largeur du Sac."
    L.Scale = "Échelle - %d%%"
    L.ScaleTooltip = "Échelle du sac."
    L.AddMessage = "Baud Bag: AddOn chargé. Taper /baudbag ou /bb pour les options."
    L.CheckTooltip = "Sacs Joints"
    L.Enabled = "Activer"
    L.EnabledTooltip = "Permettre ou mettre hors service BaudBag pour vos sac."
    L.CloseAll = "Close all"
    L.CloseAllTooltip = "Close all bags of this set when the first container (bank or backpack) is closed."
    L.SellJunk = "Sell Junk"
    L.SellJunkTooltip = "Automatically sell all junk in the bag when visiting a merchant."
    L.KeyRing = "Trousseau de clef"
    L.Of = "'s "
    L.Inventory = "votre sac"
    L.BankBox = "Sac de Banque"
    L.ReagentBankBox = "Sac de Banque"
    L.BlizInventory = "Bliz inventaire"
    L.BlizBank = "Bliz Banque"
    L.BlizKeyring = "Bliz clef"
    L.Transparent = "Transparent"
    L.Transparent2 = "Transparent ElvUI"
    L.Solid = "Solide"
    L.BagSet = "Sélection Sac"
    L.ContainerName = "Nom de vos sac:"
    L.Background = "Skin de votre sac"
    L.FeatureFrameName = "BaudBag Options"
    L.FeatureFrameTooltip = "BaudBag Options"
    L.SearchBagTooltip = "Search Item In Bag"
    L.MenuCatSpecific = "Container Specifics"
    L.MenuCatGeneral = "General"
    L.TooltipScanReagent = "Crafting Reagent"
    L.OptionsGroupGlobal = "Basic Settings"
    L.OptionsGroupContainer = "Container Settings"
    L.UseMasque = "Enable Masque Support"
    L.UseMasqueTooltip = "This will tell Baud Bag to register item buttons with masque, so it can skin those buttons."
    L.UseMasqueUnavailable = "Masque not found"
    L.UseMasqueReloadPopupText = "You seem to have enabled or disabled Masque support within Baud Bag. For changes to take effect you will need to reload your ui. Do you want to do that now?"
    L.UseMasqueReloadPopupAccept = "yes"
    L.UseMasqueReloadPopupDecline = "no"
end
